details {
    background-color: #F5F5F5;
    padding: 0 0.5em 0.5em 0.5em;
    margin: 1em 0;
}

summary {
    display: list-item;
    padding: 0.5em 0.5em 0 0.5em;
    cursor: pointer;
}

details[open] summary {
    background-color: #E9E9E9;
    padding-bottom: 0.5em;
}

.git {
    background-color: #d5e9ff;
    border-radius: 3px;
    padding: 1px 2px;
    display: inline-block;
}

.git:hover {
    background-color: #e5f1ff;
    text-decoration: none;
}

.fn { color: #644a9b; font-weight: 500; } /* BuiltIn */
.co { color: #898887; } /* Comment */
.dv { color: #0057ae; } /* DecVal */
.fl { color: #0057ae; } /* Float */
.im { color: #644a9b; } /* Import */
.kw { font-weight: 500; } /* Keyword */
.st { color: #bf0303; } /* String */
.va { color: #0057ae; } /* Variable */

.eqnos { display: inline-block; position: relative; width: 100%; }
.eqnos br { display: none; }
.eqnos-number { position: absolute; right: 0; top: 50%; line-height: 0; }


